<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Gift registry | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- ------------------------- Start Helping Links ------------------------- -->
        <link
            href="https://fonts.googleapis.com/css2?family=Beau+Rivage&family=Cinzel+Decorative:wght@400;700;900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
            rel="stylesheet"
        />
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/css/aos.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- ------------------------- End Helping Links ------------------------- -->
    </head>

    <body>
        <!-- ------------------------- Start Preloader ------------------------- -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/about/letters_bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
            <div class="curtails_effect"></div>
        </div>
        <!-- ------------------------- End Preloader ------------------------- -->
        <!-- ------------------------- Start header ------------------------- -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <h5 class="text_orange font_BeauRivage mb-0"><img src="assets/images/logo.png" alt="" /></h5>
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_cinzel">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="People.html"> People </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange active" href="gift-registry.html"> Gift registry </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- ------------------------- End header ------------------------- -->
        <!-- ------------------------- Start Hero Banner ------------------------- -->
        <div class="hero_section_about page-title">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Gift Registry</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ------------------------- End Hero Banner ------------------------- -->
        <!-- ------------------------- Start Mates ------------------------- -->
        <section class="mates_sec about_us_bg registry_main">
            <div class="main_title more_text">
                <span class="font_Rubik">Great Mates</span>
                <h5 class="font_cinzel bridesmaids-bottom">Registered Sponsors</h5>
            </div>
            <div class="container">
                <div class="mates_team">
                    <div class="mates_inner registry-adjust">
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g1.png" />
                            <div class="mate_details">
                                <h6>Rubik</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g2.png" />
                            <div class="mate_details">
                                <h6>George & Mason</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g3.png" />
                            <div class="mate_details">
                                <h6>Loivia & James</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g4.png" />
                            <div class="mate_details">
                                <h6>Peakok Strivers</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g5.png" />
                            <div class="mate_details">
                                <h6>Amelia & Jacob</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g6.png" />
                            <div class="mate_details">
                                <h6>Royale Rumble</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g7.png" />
                            <div class="mate_details">
                                <h6>Cara & James</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g8.png" />
                            <div class="mate_details">
                                <h6>Helen & John</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g1.png" />
                            <div class="mate_details">
                                <h6>Rubik</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g2.png" />
                            <div class="mate_details">
                                <h6>George & Mason</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g3.png" />
                            <div class="mate_details">
                                <h6>Loivia & James</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g4.png" />
                            <div class="mate_details">
                                <h6>Peakok Strivers</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g5.png" />
                            <div class="mate_details">
                                <h6>Amelia & Jacob</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g6.png" />
                            <div class="mate_details">
                                <h6>Royale Rumble</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g7.png" />
                            <div class="mate_details">
                                <h6>Cara & James</h6>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/gift-registry/g8.png" />
                            <div class="mate_details">
                                <h6>Helen & John</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ------------------------- Ends Mates ------------------------- -->
        <!-- ------------------------- Start Footer ------------------------- -->
        <footer class="footer-bg">
            <div class="footer_main" data-aos="zoom-in">
                <img src="assets/images/footer_center.png" class="footer-logo" alt="footer logo" />
                <div class="name_footer">
                    <span class="first_let">J</span>
                    <span class="and">&</span>
                    <span class="last_let">S</span>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- ------------------------- End Footer ------------------------- -->

        <!-- ------------------------- Start Script ------------------------- -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- ------------------------- End Script ------------------------- -->
    </body>
</html>
